%define upstream_name    Mojolicious
%define upstream_version 9.41

%global __requires_exclude perl\\(EV\\)

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 1

Summary:    A next generation web framework for Perl
License:    Artistic 2.0
Group:      Development/Perl
Url:        https://mojolicious.org/
Source0:    https://cpan.metacpan.org/authors/id/S/SR/SRI/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(ExtUtils::MakeMaker)
BuildRequires: perl(IO::Socket::IP) >= 0.370.0
BuildRequires: perl(Sub::Util) >= 1.410.0
BuildArch:  noarch

%{?perl_default_filter}

%description
Back in the early day of the web there was this wonderful Perl library
called CGI, many people only learned Perl because of it. It was simple
enough to get started without knowing much about the language and powerful
enough to keep you going, learning by doing was much fun. While most of the
techniques used are outdated now, the idea behind it is not. Mojolicious is
a new attempt at implementing this idea using state of the art technology.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%__perl Makefile.PL INSTALLDIRS=vendor
%make_build

%check
make test

%install
%make_install

%files
%doc Changes LICENSE META.json META.yml MYMETA.yml examples
%{_bindir}/mojo
%{_bindir}/hypnotoad
%{perl_vendorlib}/*
%{_mandir}/man1/*
%{_mandir}/man3/*
%_bindir/morbo

%changelog
* Sun Jul 06 2025 tv <tv> 9.410.0-1.mga10
+ Revision: 2247052
- update to 9.41

* Tue May 13 2025 tv <tv> 9.400.0-1.mga10
+ Revision: 2183244
- update to 9.40

* Fri Jan 24 2025 tv <tv> 9.390.0-1.mga10
+ Revision: 2141369
- update to 9.39

* Fri Aug 23 2024 tv <tv> 9.380.0-1.mga10
+ Revision: 2088839
- update to 9.38

* Wed May 22 2024 tv <tv> 9.370.0-1.mga10
+ Revision: 2065941
- update to 9.37

* Mon Mar 11 2024 tv <tv> 9.360.0-1.mga10
+ Revision: 2049154
- update to 9.36

* Sat Oct 28 2023 tv <tv> 9.350.0-1.mga10
+ Revision: 2002457
- update to 9.35

* Tue Sep 12 2023 tv <tv> 9.340.0-1.mga10
+ Revision: 1986356
- update to 9.34

* Tue Aug 29 2023 tv <tv> 9.330.0-1.mga10
+ Revision: 1980999
- update to 9.33

* Wed Dec 21 2022 tv <tv> 9.310.0-1.mga9
+ Revision: 1925553
- update to 9.31

* Fri Nov 25 2022 tv <tv> 9.300.0-1.mga9
+ Revision: 1911069
- update to 9.30

* Sun Nov 13 2022 tv <tv> 9.290.0-1.mga9
+ Revision: 1906641
- update to 9.29

* Sat Oct 15 2022 tv <tv> 9.280.0-1.mga9
+ Revision: 1896909
- update to 9.28

* Wed Sep 14 2022 tv <tv> 9.270.0-1.mga9
+ Revision: 1888139
- update to 9.27

* Thu May 26 2022 tv <tv> 9.260.0-1.mga9
+ Revision: 1860236
- update to 9.26

* Thu May 05 2022 tv <tv> 9.250.0-1.mga9
+ Revision: 1856241
- update to 9.25

* Tue Apr 19 2022 tv <tv> 9.240.0-1.mga9
+ Revision: 1851553
- update to 9.24

* Mon Mar 28 2022 tv <tv> 9.230.0-1.mga9
+ Revision: 1829798
- update to 9.23

* Mon Mar 21 2022 umeabot <umeabot> 9.220.0-2.mga9
+ Revision: 1815060
- Mageia 9 Mass Rebuild

* Thu Oct 28 2021 tv <tv> 9.220.0-1.mga9
+ Revision: 1753030
- update to 9.22

* Mon Aug 16 2021 tv <tv> 9.210.0-1.mga9
+ Revision: 1741607
- update to 9.21

* Sun Jun 06 2021 tv <tv> 9.190.0-1.mga9
+ Revision: 1729875
- update to 9.19

* Tue May 25 2021 tv <tv> 9.180.0-1.mga9
+ Revision: 1728034
- update to 9.18

* Thu Apr 15 2021 tv <tv> 9.170.0-1.mga9
+ Revision: 1715832
- update to 9.17

* Mon Apr 12 2021 tv <tv> 9.160.0-1.mga9
+ Revision: 1715001
- update to 9.16

* Fri Apr 09 2021 tv <tv> 9.150.0-1.mga9
+ Revision: 1714213
- update to 9.15

* Wed Mar 24 2021 tv <tv> 9.140.0-1.mga9
+ Revision: 1708594
- update to 9.14

* Mon Mar 22 2021 tv <tv> 9.120.0-1.mga9
+ Revision: 1707220
- update to 9.12

* Fri Mar 19 2021 tv <tv> 9.100.0-1.mga9
+ Revision: 1704789
- update to 9.10

* Tue Mar 16 2021 tv <tv> 9.90.0-1.mga9
+ Revision: 1703725
- update to 9.09

* Sat Mar 13 2021 tv <tv> 9.80.0-1.mga9
+ Revision: 1701968
- update to 9.08

* Fri Mar 12 2021 tv <tv> 9.70.0-1.mga9
+ Revision: 1701672
- update to 9.07

* Tue Mar 09 2021 tv <tv> 9.30.0-1.mga9
+ Revision: 1700793
- update to 9.03
+ guillomovitch <guillomovitch>
- new version 9.02

* Thu Feb 25 2021 guillomovitch <guillomovitch> 9.10.0-1.mga9
+ Revision: 1690160
- new version 9.01

* Thu Dec 31 2020 tv <tv> 8.700.0-1.mga8
+ Revision: 1666841
- update to 8.70

* Tue Dec 29 2020 tv <tv> 8.690.0-1.mga8
+ Revision: 1664665
- update to 8.69

* Sun Dec 06 2020 tv <tv> 8.670.0-1.mga8
+ Revision: 1653392
- update to 8.67

* Tue Dec 01 2020 tv <tv> 8.660.0-1.mga8
+ Revision: 1651058
- update to 8.66

* Thu Nov 12 2020 tv <tv> 8.650.0-1.mga8
+ Revision: 1644780
- update to 8.65

* Sat Nov 07 2020 tv <tv> 8.640.0-1.mga8
+ Revision: 1643143
- update to 8.64

* Tue Oct 13 2020 shlomif <shlomif> 8.630.0-1.mga8
+ Revision: 1635265
- New version 8.630.0

* Sat Oct 03 2020 tv <tv> 8.610.0-1.mga8
+ Revision: 1631947
- update to 8.61

* Mon Sep 28 2020 tv <tv> 8.600.0-1.mga8
+ Revision: 1630862
- update to 8.60

* Mon Sep 14 2020 tv <tv> 8.590.0-1.mga8
+ Revision: 1626152
- update to 8.59

* Tue Aug 11 2020 tv <tv> 8.580.0-1.mga8
+ Revision: 1613214
- update to 8.58

* Sat Jul 18 2020 tv <tv> 8.570.0-1.mga8
+ Revision: 1606881
- update to 8.57

* Sun Jun 28 2020 tv <tv> 8.560.0-1.mga8
+ Revision: 1599728
- update to 8.56

* Fri Jun 19 2020 tv <tv> 8.550.0-1.mga8
+ Revision: 1596604
- update to 8.55

* Tue Jun 16 2020 tv <tv> 8.540.0-1.mga8
+ Revision: 1593544
- update to 8.54

* Thu Jun 11 2020 tv <tv> 8.530.0-1.mga8
+ Revision: 1592288
- update to 8.53

* Tue Jun 09 2020 tv <tv> 8.520.0-1.mga8
+ Revision: 1591357
- update to 8.52

* Mon Jun 01 2020 tv <tv> 8.510.0-1.mga8
+ Revision: 1589393
- update to 8.51

* Tue May 26 2020 tv <tv> 8.500.0-1.mga8
+ Revision: 1587660
- update to 8.50

* Fri May 22 2020 tv <tv> 8.430.0-1.mga8
+ Revision: 1586791
- update to 8.43

* Tue May 05 2020 tv <tv> 8.420.0-1.mga8
+ Revision: 1580211
- update to 8.42

* Sat May 02 2020 tv <tv> 8.410.0-1.mga8
+ Revision: 1577679
- update to 8.41

* Fri Apr 24 2020 tv <tv> 8.400.0-1.mga8
+ Revision: 1571615
- update to 8.40

* Thu Apr 23 2020 tv <tv> 8.390.0-1.mga8
+ Revision: 1571200
- update to 8.39

* Wed Apr 22 2020 tv <tv> 8.380.0-1.mga8
+ Revision: 1570587
- update to 8.38

* Mon Apr 20 2020 tv <tv> 8.370.0-1.mga8
+ Revision: 1569950
- update to 8.37

* Fri Apr 03 2020 tv <tv> 8.360.0-1.mga8
+ Revision: 1564119
- update to 8.36

* Sun Mar 22 2020 tv <tv> 8.350.0-1.mga8
+ Revision: 1558777
- update to 8.35

* Tue Mar 17 2020 tv <tv> 8.340.0-1.mga8
+ Revision: 1557231
- update to 8.34

* Wed Feb 19 2020 umeabot <umeabot> 8.330.0-2.mga8
+ Revision: 1543459
- Mageia 8 Mass Rebuild

* Wed Feb 12 2020 tv <tv> 8.330.0-1.mga8
+ Revision: 1510957
- update to 8.33

* Mon Jan 20 2020 tv <tv> 8.320.0-1.mga8
+ Revision: 1481658
- update to 8.32

* Thu Jan 16 2020 tv <tv> 8.310.0-1.mga8
+ Revision: 1478149
- update to 8.31

* Fri Jan 10 2020 tv <tv> 8.300.0-1.mga8
+ Revision: 1477466
- update to 8.30

* Sun Dec 29 2019 tv <tv> 8.290.0-1.mga8
+ Revision: 1474848
- update to 8.29

* Fri Dec 27 2019 tv <tv> 8.280.0-1.mga8
+ Revision: 1473879
- update to 8.28

* Thu Dec 05 2019 tv <tv> 8.270.0-1.mga8
+ Revision: 1464482
- update to 8.27

* Mon Nov 04 2019 tv <tv> 8.260.0-1.mga8
+ Revision: 1457548
- update to 8.26

* Tue Oct 01 2019 tv <tv> 8.250.0-1.mga8
+ Revision: 1448656
- update to 8.25

* Thu Sep 12 2019 tv <tv> 8.240.0-1.mga8
+ Revision: 1440067
- update to 8.24

* Sun Aug 25 2019 tv <tv> 8.230.0-1.mga8
+ Revision: 1431981
- update to 8.23

* Thu Jul 18 2019 tv <tv> 8.220.0-1.mga8
+ Revision: 1422463
- update to 8.22

* Mon Jul 15 2019 tv <tv> 8.210.0-1.mga8
+ Revision: 1421560
- update to 8.21

* Wed Jul 10 2019 tv <tv> 8.200.0-1.mga8
+ Revision: 1419873
- update to 8.20

* Mon Jul 08 2019 tv <tv> 8.190.0-1.mga8
+ Revision: 1419634
- update to 8.19

* Sat Jun 29 2019 shlomif <shlomif> 8.180.0-1.mga8
+ Revision: 1415606
- update to 8.18

* Sun Apr 21 2019 shlomif <shlomif> 8.140.0-1.mga7
+ Revision: 1394451
- update to 8.14

* Fri Mar 22 2019 tv <tv> 8.130.0-1.mga7
+ Revision: 1379596
- update to 8.13

* Sat Feb 02 2019 tv <tv> 8.120.0-1.mga7
+ Revision: 1362436
- update to 8.12

* Thu Jan 03 2019 tv <tv> 8.110.0-1.mga7
+ Revision: 1348788
- update to 8.11

* Fri Dec 21 2018 tv <tv> 8.100.0-1.mga7
+ Revision: 1344121
- update to 8.10

* Wed Dec 05 2018 tv <tv> 8.90.0-1.mga7
+ Revision: 1338434
- update to 8.09

* Sun Dec 02 2018 tv <tv> 8.80.0-1.mga7
+ Revision: 1337404
- update to 8.08

* Mon Nov 19 2018 tv <tv> 8.70.0-1.mga7
+ Revision: 1331630
- update to 8.07

* Sat Nov 10 2018 tv <tv> 8.60.0-1.mga7
+ Revision: 1329397
- update to 8.06

* Sun Nov 04 2018 tv <tv> 8.50.0-1.mga7
+ Revision: 1328111
- update to 8.05

* Mon Oct 22 2018 tv <tv> 8.40.0-1.mga7
+ Revision: 1323598
- update to 8.04

* Wed Oct 17 2018 shlomif <shlomif> 8.30.0-1.mga7
+ Revision: 1321466
- update to 8.03

* Wed Oct 03 2018 tv <tv> 8.20.0-1.mga7
+ Revision: 1316086
- update to 8.02

* Thu Sep 27 2018 tv <tv> 8.10.0-1.mga7
+ Revision: 1308104
- update to 8.01

* Thu Sep 20 2018 umeabot <umeabot> 8.0.0-2.mga7
+ Revision: 1284933
- Mageia 7 Mass Rebuild

* Sat Sep 15 2018 tv <tv> 8.0.0-1.mga7
+ Revision: 1258984
- update to 8.0

* Fri Aug 31 2018 tv <tv> 7.940.0-1.mga7
+ Revision: 1255975
- update to 7.94

* Mon Aug 13 2018 tv <tv> 7.930.0-1.mga7
+ Revision: 1251262
- update to 7.93

* Fri Aug 10 2018 tv <tv> 7.920.0-1.mga7
+ Revision: 1250928
- update to 7.92

* Wed Aug 08 2018 tv <tv> 7.890.0-1.mga7
+ Revision: 1250250
- update to 7.89

* Sat Jul 14 2018 tv <tv> 7.880.0-1.mga7
+ Revision: 1243554
- update to 7.88

* Thu Jul 05 2018 tv <tv> 7.870.0-1.mga7
+ Revision: 1241738
- update to 7.87

* Wed Jun 20 2018 tv <tv> 7.850.0-1.mga7
+ Revision: 1238303
- update to 7.85

* Thu Jun 07 2018 tv <tv> 7.840.0-1.mga7
+ Revision: 1235135
- update to 7.84

* Mon Jun 04 2018 tv <tv> 7.830.0-1.mga7
+ Revision: 1234590
- update to 7.83

* Mon May 28 2018 tv <tv> 7.820.0-1.mga7
+ Revision: 1232759
- update to 7.82

* Tue May 22 2018 shlomif <shlomif> 7.810.0-1.mga7
+ Revision: 1231553
- update to 7.81

* Mon May 21 2018 tv <tv> 7.800.0-1.mga7
+ Revision: 1231302
- update to 7.80

* Tue May 15 2018 tv <tv> 7.790.0-1.mga7
+ Revision: 1229692
- update to 7.79

* Sat May 12 2018 tv <tv> 7.780.0-1.mga7
+ Revision: 1228489
- update to 7.78

* Wed May 02 2018 tv <tv> 7.770.0-1.mga7
+ Revision: 1224703
- update to 7.77

* Thu Apr 26 2018 tv <tv> 7.760.0-1.mga7
+ Revision: 1222489
- update to 7.76

* Wed Apr 11 2018 tv <tv> 7.750.0-1.mga7
+ Revision: 1217657
- update to 7.75

* Mon Apr 09 2018 tv <tv> 7.740.0-1.mga7
+ Revision: 1216452
- update to 7.74

* Sat Apr 07 2018 tv <tv> 7.730.0-1.mga7
+ Revision: 1215982
- update to 7.73

* Thu Apr 05 2018 tv <tv> 7.720.0-1.mga7
+ Revision: 1215343
- update to 7.72

* Sat Mar 17 2018 tv <tv> 7.710.0-1.mga7
+ Revision: 1210077
- update to 7.71

* Sat Mar 03 2018 tv <tv> 7.700.0-1.mga7
+ Revision: 1206280
- update to 7.70

* Sun Feb 25 2018 shlomif <shlomif> 7.690.0-1.mga7
+ Revision: 1204941
- update to 7.69

* Tue Feb 20 2018 tv <tv> 7.670.0-1.mga7
+ Revision: 1203638
- update to 7.67

* Thu Feb 15 2018 tv <tv> 7.660.0-1.mga7
+ Revision: 1201426
- update to 7.66

* Fri Feb 09 2018 tv <tv> 7.640.0-1.mga7
+ Revision: 1199867
- update to 7.64

* Tue Feb 06 2018 tv <tv> 7.620.0-1.mga7
+ Revision: 1199207
- update to 7.62

* Mon Jan 15 2018 tv <tv> 7.610.0-1.mga7
+ Revision: 1193667
- update to 7.61

* Fri Jan 05 2018 tv <tv> 7.600.0-1.mga7
+ Revision: 1190319
- update to 7.60

* Sun Dec 24 2017 tv <tv> 7.590.0-1.mga7
+ Revision: 1184409
- update to 7.59

* Mon Dec 04 2017 tv <tv> 7.580.0-1.mga7
+ Revision: 1181229
- update to 7.58

* Sun Nov 19 2017 tv <tv> 7.570.0-1.mga7
+ Revision: 1177717
- update to 7.57

* Fri Nov 17 2017 tv <tv> 7.560.0-1.mga7
+ Revision: 1177624
- update to 7.56

* Wed Nov 08 2017 tv <tv> 7.550.0-1.mga7
+ Revision: 1176576
- update to 7.55

* Mon Nov 06 2017 tv <tv> 7.540.0-1.mga7
+ Revision: 1176189
- update to 7.54

* Fri Nov 03 2017 tv <tv> 7.520.0-1.mga7
+ Revision: 1175701
- update to 7.52

* Wed Nov 01 2017 tv <tv> 7.510.0-1.mga7
+ Revision: 1175452
- update to 7.51

* Tue Oct 31 2017 tv <tv> 7.500.0-1.mga7
+ Revision: 1175175
- update to 7.50

* Tue Oct 24 2017 shlomif <shlomif> 7.480.0-1.mga7
+ Revision: 1173371
- update to 7.48

* Fri Oct 13 2017 tv <tv> 7.470.0-1.mga7
+ Revision: 1171632
- update to 7.47

* Tue Oct 03 2017 tv <tv> 7.460.0-2.mga7
+ Revision: 1165569
- rebuild with fixed rpm for missing autodeps

* Sun Sep 17 2017 bcornec <bcornec> 7.460.0-1.mga7
+ Revision: 1155100
- update to upstream 7.46 for Mojolicious

* Sat Jul 22 2017 shlomif <shlomif> 7.360.0-1.mga7
+ Revision: 1128813
- update to 7.36

* Sun May 08 2016 shlomif <shlomif> 6.610.0-1.mga6
+ Revision: 1010677
- update to 6.61

* Sat Apr 30 2016 shlomif <shlomif> 6.600.0-1.mga6
+ Revision: 1008083
- update to 6.60

* Fri Apr 15 2016 shlomif <shlomif> 6.580.0-1.mga6
+ Revision: 1002145
- update to 6.58

* Sun Mar 13 2016 shlomif <shlomif> 6.550.0-1.mga6
+ Revision: 989833
- update to 6.55

* Thu Feb 25 2016 shlomif <shlomif> 6.480.0-1.mga6
+ Revision: 978805
- update to 6.48

* Wed Feb 10 2016 shlomif <shlomif> 6.450.0-1.mga6
+ Revision: 953367
- update to 6.45

* Sat Jan 16 2016 shlomif <shlomif> 6.400.0-1.mga6
+ Revision: 923864
- update to 6.40

* Wed Oct 14 2015 sander85 <sander85> 6.240.0-1.mga6
+ Revision: 891431
- update to 6.24

* Mon Sep 28 2015 sander85 <sander85> 6.220.0-1.mga6
+ Revision: 884696
- update to 6.22

* Sun Sep 06 2015 sander85 <sander85> 6.180.0-1.mga6
+ Revision: 873541
- update to 6.18

* Sun Aug 23 2015 sander85 <sander85> 6.170.0-1.mga6
+ Revision: 868507
- update to 6.17

* Thu Aug 13 2015 sander85 <sander85> 6.150.0-1.mga6
+ Revision: 864414
- update to 6.15

* Tue Jul 14 2015 sander85 <sander85> 6.140.0-1.mga6
+ Revision: 854052
- update to 6.14

* Mon Jul 13 2015 sander85 <sander85> 6.130.0-1.mga6
+ Revision: 853562
- update to 6.13

* Wed Jun 24 2015 shlomif <shlomif> 6.120.0-2.mga6
+ Revision: 841944
- Exclude EV.pm

* Wed Jun 24 2015 shlomif <shlomif> 6.120.0-1.mga6
+ Revision: 841939
- update to 6.12

* Sun Nov 23 2014 sander85 <sander85> 5.640.0-1.mga5
+ Revision: 798597
- update to 5.64

* Sat Oct 18 2014 umeabot <umeabot> 5.390.0-5.mga5
+ Revision: 788078
- Rebuild to potentially add missing dependencies

* Wed Oct 15 2014 umeabot <umeabot> 5.390.0-4.mga5
+ Revision: 742379
- Second Mageia 5 Mass Rebuild

* Thu Oct 02 2014 tv <tv> 5.390.0-3.mga5
+ Revision: 735769
- add exclude

* Tue Sep 16 2014 umeabot <umeabot> 5.390.0-2.mga5
+ Revision: 685483
- Mageia 5 Mass Rebuild

* Sun Sep 07 2014 sander85 <sander85> 5.390.0-1.mga5
+ Revision: 673128
- update to 5.39

* Sat Sep 06 2014 sander85 <sander85> 5.380.0-1.mga5
+ Revision: 672860
- update to 5.38

* Thu Sep 04 2014 sander85 <sander85> 5.370.0-1.mga5
+ Revision: 671898
- update to 5.37

* Tue Sep 02 2014 sander85 <sander85> 5.360.0-1.mga5
+ Revision: 670921
- update to 5.36

* Sun Aug 31 2014 sander85 <sander85> 5.350.0-1.mga5
+ Revision: 669974
- update to 5.35

* Wed Aug 27 2014 sander85 <sander85> 5.330.0-1.mga5
+ Revision: 668677
- update to 5.33

* Fri Aug 22 2014 sander85 <sander85> 5.320.0-1.mga5
+ Revision: 666444
- update to 5.32

* Wed Aug 20 2014 sander85 <sander85> 5.310.0-1.mga5
+ Revision: 665921
- update to 5.31

* Mon Aug 18 2014 sander85 <sander85> 5.300.0-1.mga5
+ Revision: 665107
- update to 5.30

* Sat Aug 16 2014 sander85 <sander85> 5.290.0-1.mga5
+ Revision: 664408
- update to 5.29

* Wed Aug 13 2014 sander85 <sander85> 5.280.0-1.mga5
+ Revision: 662238
- update to 5.28

* Tue Aug 12 2014 sander85 <sander85> 5.270.0-1.mga5
+ Revision: 661968
- update to 5.27

* Sun Aug 10 2014 sander85 <sander85> 5.260.0-1.mga5
+ Revision: 661497
- update to 5.26

* Thu Aug 07 2014 sander85 <sander85> 5.250.0-1.mga5
+ Revision: 660560
- update to 5.25

* Sun Aug 03 2014 sander85 <sander85> 5.240.0-1.mga5
+ Revision: 659423
- update to 5.24

* Fri Aug 01 2014 sander85 <sander85> 5.230.0-1.mga5
+ Revision: 659055
- update to 5.23

* Mon Jul 28 2014 sander85 <sander85> 5.210.0-1.mga5
+ Revision: 657719
- update to 5.21

* Sun Jul 27 2014 sander85 <sander85> 5.200.0-1.mga5
+ Revision: 657535
- update to 5.20

* Fri Jul 25 2014 sander85 <sander85> 5.170.0-1.mga5
+ Revision: 656439
- update to 5.17

* Tue Jul 22 2014 sander85 <sander85> 5.160.0-1.mga5
+ Revision: 655469
- update to 5.16

* Fri Jul 18 2014 sander85 <sander85> 5.150.0-1.mga5
+ Revision: 653620
- update to 5.15

* Tue Jul 15 2014 sander85 <sander85> 5.140.0-1.mga5
+ Revision: 653047
- update to 5.14

* Mon Jul 07 2014 sander85 <sander85> 5.120.0-1.mga5
+ Revision: 650375
- update to 5.12

* Thu Jul 03 2014 sander85 <sander85> 5.110.0-1.mga5
+ Revision: 642733
- update to 5.11

* Tue Jul 01 2014 sander85 <sander85> 5.100.0-1.mga5
+ Revision: 641833
- update to 5.10

* Thu Jun 26 2014 jquelin <jquelin> 5.90.0-1.mga5
+ Revision: 640016
- update to 5.09

* Tue Jun 17 2014 sander85 <sander85> 5.80.0-1.mga5
+ Revision: 637809
- update to 5.08

* Sat Jun 14 2014 sander85 <sander85> 5.70.0-1.mga5
+ Revision: 636180
- update to 5.07

* Fri Jun 13 2014 sander85 <sander85> 5.60.0-1.mga5
+ Revision: 635948
- update to 5.06

* Tue Jun 10 2014 sander85 <sander85> 5.50.0-1.mga5
+ Revision: 635462
- update to 5.05

* Wed Jun 04 2014 sander85 <sander85> 5.40.0-1.mga5
+ Revision: 633104
- update to 5.04

* Fri May 30 2014 sander85 <sander85> 5.0.0-1.mga5
+ Revision: 627918
- update to 5.0

* Tue May 20 2014 jquelin <jquelin> 4.990.0-1.mga5
+ Revision: 624371
- update to 4.99

* Tue May 06 2014 jquelin <jquelin> 4.970.0-1.mga5
+ Revision: 620713
- update to 4.97

* Tue Apr 15 2014 jquelin <jquelin> 4.930.0-1.mga5
+ Revision: 614914
- update to 4.93

* Mon Mar 31 2014 kharec <kharec> 4.910.0-1.mga5
+ Revision: 610906
- new version 4.91

* Tue Mar 25 2014 jquelin <jquelin> 4.900.0-1.mga5
+ Revision: 608430
- update to 4.90

* Fri Mar 14 2014 jquelin <jquelin> 4.890.0-1.mga5
+ Revision: 603732
- update to 4.89

* Thu Mar 13 2014 jquelin <jquelin> 4.880.0-1.mga5
+ Revision: 602983
- update to 4.88

* Mon Mar 03 2014 jquelin <jquelin> 4.860.0-1.mga5
+ Revision: 598726
- update to 4.86

* Fri Feb 28 2014 jquelin <jquelin> 4.850.0-1.mga5
+ Revision: 597895
- update to 4.85

* Mon Feb 24 2014 jquelin <jquelin> 4.840.0-1.mga5
+ Revision: 596330
- update to 4.84

* Sat Feb 15 2014 kharec <kharec> 4.810.0-1.mga5
+ Revision: 591999
- update to 4.81

* Mon Feb 10 2014 jquelin <jquelin> 4.780.0-1.mga5
+ Revision: 588544
- update to 4.78

* Tue Feb 04 2014 shlomif <shlomif> 4.750.0-1.mga5
+ Revision: 581260
- New version

* Tue Oct 22 2013 umeabot <umeabot> 4.460.0-2.mga4
+ Revision: 542213
- Mageia 4 Mass Rebuild

* Mon Oct 14 2013 sander85 <sander85> 4.460.0-1.mga4
+ Revision: 497114
- update to 4.46

* Sun Oct 06 2013 sander85 <sander85> 4.450.0-1.mga4
+ Revision: 492305
- update to 4.45

* Sun Oct 06 2013 sander85 <sander85> 4.440.0-1.mga4
+ Revision: 492194
- update to 4.44

* Fri Oct 04 2013 sander85 <sander85> 4.430.0-1.mga4
+ Revision: 491433
- update to 4.43

* Mon Sep 30 2013 sander85 <sander85> 4.420.0-1.mga4
+ Revision: 489531
- update to 4.42

* Thu Sep 26 2013 sander85 <sander85> 4.410.0-1.mga4
+ Revision: 486825
- update to 4.41

* Fri Sep 13 2013 sander85 <sander85> 4.370.0-1.mga4
+ Revision: 478455
- update to 4.37

* Wed Sep 11 2013 sander85 <sander85> 4.350.0-1.mga4
+ Revision: 477532
- update to 4.35

* Mon Sep 09 2013 sander85 <sander85> 4.340.0-1.mga4
+ Revision: 476593
- update to 4.34
- update to 4.27

* Mon Aug 19 2013 sander85 <sander85> 4.260.0-1.mga4
+ Revision: 467794
- update to 4.26

* Fri Aug 09 2013 sander85 <sander85> 4.240.0-1.mga4
+ Revision: 464880
- update to 4.24

* Thu Aug 01 2013 sander85 <sander85> 4.230.0-1.mga4
+ Revision: 462114
- update to 4.23

* Mon Jul 29 2013 sander85 <sander85> 4.220.0-1.mga4
+ Revision: 460646
- update to 4.22

* Sun Jul 28 2013 sander85 <sander85> 4.210.0-1.mga4
+ Revision: 460030
- update to 4.21

* Sun Jul 28 2013 sander85 <sander85> 4.200.0-1.mga4
+ Revision: 459764
- update to 4.20

* Mon Jul 22 2013 sander85 <sander85> 4.190.0-1.mga4
+ Revision: 457198
- update to 4.19

* Mon Jul 08 2013 sander85 <sander85> 4.180.0-1.mga4
+ Revision: 451425
- update to 4.18

* Wed Jun 26 2013 jquelin <jquelin> 4.160.0-1.mga4
+ Revision: 447059
- update to 4.16

* Mon Jun 10 2013 jquelin <jquelin> 4.140.0-1.mga4
+ Revision: 441695
- update to 4.14

* Fri Jun 07 2013 jquelin <jquelin> 4.120.0-1.mga4
+ Revision: 439625
- update to 4.12

* Wed May 29 2013 shlomif <shlomif> 4.70.0-1.mga4
+ Revision: 432598
- update to 4.07

* Thu May 23 2013 kharec <kharec> 4.30.0-1.mga4
+ Revision: 425284
- update to 4.03

* Wed Apr 10 2013 kharec <kharec> 3.940.0-1.mga3
+ Revision: 409374
- new bugfix release

* Mon Mar 04 2013 kharec <kharec> 3.880.0-1.mga3
+ Revision: 401384
- new version 3.88

* Sun Jan 13 2013 umeabot <umeabot> 3.740.0-2.mga3
+ Revision: 370030
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jan 08 2013 jquelin <jquelin> 3.740.0-1.mga3
+ Revision: 342392
- update to 3.74

* Wed Nov 14 2012 jquelin <jquelin> 3.570.0-1.mga3
+ Revision: 317708
- update to 3.57

* Tue Nov 06 2012 jquelin <jquelin> 3.540.0-1.mga3
+ Revision: 315205
- update to 3.54

* Mon Oct 15 2012 jquelin <jquelin> 3.470.0-1.mga3
+ Revision: 306181
- update to 3.47

* Mon Oct 01 2012 jquelin <jquelin> 3.440.0-1.mga3
+ Revision: 301285
- update to 3.44

* Wed Sep 26 2012 jquelin <jquelin> 3.430.0-1.mga3
+ Revision: 298081
- update to 3.43

* Sun Sep 16 2012 kharec <kharec> 3.420.0-1.mga3
+ Revision: 294656
- update to 3.42

* Fri Sep 07 2012 kharec <kharec> 3.380.0-1.mga3
+ Revision: 289191
- update to 3.38

* Wed Sep 05 2012 kharec <kharec> 3.370.0-1.mga3
+ Revision: 288419
- update to 3.37

* Fri Aug 31 2012 kharec <kharec> 3.360.0-1.mga3
+ Revision: 286325
- update to 3.36

* Thu Jul 12 2012 jquelin <jquelin> 3.60.0-1.mga3
+ Revision: 270320
- update to 3.06

* Wed Jul 04 2012 jquelin <jquelin> 3.20.0-1.mga3
+ Revision: 267445
- update to 3.02

* Sun Jul 01 2012 kharec <kharec> 3.10.0-1.mga3
+ Revision: 266285
- update to 3.01

* Wed Jun 27 2012 kharec <kharec> 3.0.0-1.mga3
+ Revision: 264323
- update to 3.0

* Thu May 31 2012 shlomif <shlomif> 2.980.0-1.mga3
+ Revision: 252372
- New version - 2.98

* Sat Feb 25 2012 kharec <kharec> 2.530.0-1.mga2
+ Revision: 214352
- update to 2.53

* Fri Feb 24 2012 kharec <kharec> 2.520.0-1.mga2
+ Revision: 214081
- update to 2.52

* Mon Jan 16 2012 takashi <takashi> 2.430.0-1.mga2
+ Revision: 196708
- update to 2.43
- update to 2.43

* Sat Dec 17 2011 kharec <kharec> 2.380.0-1.mga2
+ Revision: 183061
- update to 2.38

* Sat Dec 10 2011 kharec <kharec> 2.370.0-1.mga2
+ Revision: 180434
- update to 2.37

* Mon Dec 05 2011 kharec <kharec> 2.360.0-1.mga2
+ Revision: 177073
- update to 2.36

* Fri Dec 02 2011 kharec <kharec> 2.350.0-1.mga2
+ Revision: 175201
- update to 2.35

* Mon Nov 28 2011 kharec <kharec> 2.340.0-1.mga2
+ Revision: 173872
- update to 2.34

* Sat Nov 26 2011 kharec <kharec> 2.320.0-1.mga2
+ Revision: 172059
- update to 2.32

* Mon Nov 21 2011 kharec <kharec> 2.310.0-1.mga2
+ Revision: 170332
- update to 2.31

* Sun Nov 20 2011 kharec <kharec> 2.300.0-1.mga2
+ Revision: 169672
- update to 2.30

* Sat Nov 19 2011 kharec <kharec> 2.290.0-1.mga2
+ Revision: 169425
- update to 2.29

* Sat Nov 19 2011 kharec <kharec> 2.280.0-1.mga2
+ Revision: 169195
- update to 2.28

* Thu Nov 17 2011 kharec <kharec> 2.270.0-1.mga2
+ Revision: 168564
- update to 2.27

* Thu Nov 10 2011 kharec <kharec> 2.260.0-1.mga2
+ Revision: 166297
- update to 2.26

* Wed Nov 09 2011 kharec <kharec> 2.250.0-1.mga2
+ Revision: 165735
- update to 2.25

* Sat Nov 05 2011 kharec <kharec> 2.240.0-1.mga2
+ Revision: 163854
- update to 2.24

* Sat Nov 05 2011 kharec <kharec> 2.230.0-1.mga2
+ Revision: 163149
- update to 2.23

* Fri Nov 04 2011 kharec <kharec> 2.220.0-1.mga2
+ Revision: 162870
- update to 2.22

* Wed Nov 02 2011 kharec <kharec> 2.210.0-1.mga2
+ Revision: 161511
- update to 2.21

* Tue Nov 01 2011 kharec <kharec> 2.200.0-1.mga2
+ Revision: 160993
- update to 2.20

* Mon Oct 31 2011 kharec <kharec> 2.190.0-1.mga2
+ Revision: 160477
- update to 2.19

* Mon Oct 31 2011 kharec <kharec> 2.180.0-1.mga2
+ Revision: 160440
- update to 2.18

* Sun Sep 04 2011 kharec <kharec> 1.970.0-1.mga2
+ Revision: 138338
- update to 1.97

* Mon Aug 29 2011 kharec <kharec> 1.940.0-1.mga2
+ Revision: 136011
- update to 1.94
- update to 1.78
- update to 1.67

* Tue Jul 05 2011 kharec <kharec> 1.550.0-1.mga2
+ Revision: 118746
- update to new version

* Mon Jul 04 2011 jquelin <jquelin> 1.530.0-2.mga2
+ Revision: 118401
- using meta.yml for requires extraction

* Sat Jul 02 2011 kharec <kharec> 1.530.0-1.mga2
+ Revision: 117431
- new version 1.53

* Sun Jun 19 2011 kharec <kharec> 1.440.0-1.mga2
+ Revision: 109862
- 1.44

* Wed Apr 20 2011 kharec <kharec> 1.210.0-1.mga1
+ Revision: 89166
- imported package perl-Mojolicious

